Bug 128358 - [Update]net/spread:update to 4.0.0
Summary: [Update]net/spread:update to 4.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-25 03:40 UTC by wenheping
Modified: 2009-01-15 11:50 UTC (History)
0 users

See Also:


Attachments
file.diff (18.37 KB, patch)
2008-10-25 03:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-10-25 03:40:02 UTC
1 update to 4.0.0 from 3.17.4
2 www.spread.org release spread4.0 and spread-3.17.4 
at the same time. Maybe better to create a new port 
for net/spread4? I do not know

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-10-25 03:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-01-09 14:59:12 UTC
State Changed
From-To: open->repocopy

please repocopy net/spread to net/spread4 




Comment 3 Martin Wilke freebsd_committer 2009-01-09 14:59:12 UTC
Responsible Changed
From-To: miwi->portmgr

please repocopy net/spread to net/spread4
Comment 4 Joe Marcus Clarke freebsd_committer 2009-01-11 19:15:15 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-01-11 19:15:15 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 Martin Wilke freebsd_committer 2009-01-15 11:47:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-01-15 11:47:56 UTC
miwi        2009-01-15 11:47:44 UTC

  FreeBSD ports repository

  Modified files:
    net/spread4          Makefile distinfo pkg-deinstall pkg-plist 
  Added files:
    net/spread4/files    patch-docs-sample.spread.conf 
  Removed files:
    net/spread4/files    patch-Makefile.in patch-auth-ip.c 
                         patch-auth-pword.c patch-configuration.c 
                         patch-perl::Spread::Spread.pm 
                         patch-sample.spread.conf patch-session.c 
                         patch-sp.c patch-spread.c 
  Log:
  - Update to 4.0.0
  - Pass maintainership to submitter
  
  PR:             128358
  Submitted by:   Wen heping <wenheping@gmail.com>
  
  Revision  Changes    Path
  1.25      +44 -45    ports/net/spread4/Makefile
  1.12      +3 -3      ports/net/spread4/distinfo
  1.5       +0 -105    ports/net/spread4/files/patch-Makefile.in (dead)
  1.4       +0 -17     ports/net/spread4/files/patch-auth-ip.c (dead)
  1.4       +0 -17     ports/net/spread4/files/patch-auth-pword.c (dead)
  1.3       +0 -12     ports/net/spread4/files/patch-configuration.c (dead)
  1.1       +18 -0     ports/net/spread4/files/patch-docs-sample.spread.conf (new)
  1.2       +0 -13     ports/net/spread4/files/patch-perl::Spread::Spread.pm (dead)
  1.2       +0 -20     ports/net/spread4/files/patch-sample.spread.conf (dead)
  1.4       +0 -11     ports/net/spread4/files/patch-session.c (dead)
  1.3       +0 -11     ports/net/spread4/files/patch-sp.c (dead)
  1.3       +0 -52     ports/net/spread4/files/patch-spread.c (dead)
  1.3       +1 -1      ports/net/spread4/pkg-deinstall
  1.14      +16 -12    ports/net/spread4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"